@charset "UTF-8";

/*---------------------------------------------------------------------------------

	Theme Name: Lovecraft
    Text Domain: lovecraft
	Theme URI: http://www.andersnoren.se/teman/lovecraft-wordpress-theme/
	Version: 1.17
	Description: Lovecraft is a beautiful two-column theme for bloggers. It features a responsive design, great typography, a full-width header image (which is replaced with the post thumbnail on single posts/pages), custom accent color support, custom logo support, editor style support, a Flickr widget, recent posts and recent comments widgets with thumbnails, and a full-width template. Included translations: Swedish/svenska.
	Tags: blog, two-columns, right-sidebar, custom-colors, custom-header, custom-menu, editor-style, featured-images, footer-widgets, post-formats, sticky-post, theme-options, threaded-comments, translation-ready
	Author: Anders Norén
	Author URI: http://www.andersnoren.se
	License: GNU General Public License version 2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	
	All files, unless otherwise stated, are released under the GNU General Public License
	version 2.0 (http://www.gnu.org/licenses/gpl-2.0.html)

-----------------------------------------------------------------------------------

	0.	CSS Reset & Clearfix
	1.	Document Setup
	2.	Structure
	3.	Header
	4.	Navigation
	5.	Blog
	6.	Single Post
	7.	Post Content
	8.	Comments
	9.	Respond
	10.	Page & Page Templates
	11.	Pagination
	12.	Sidebar
	13.	Footer
	14.	Credits
	15.	Media Queries

----------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/*	0. CSS Reset
/* -------------------------------------------------------------------------------- */


html, body { margin:0; padding:0;}

h1, h2, h3, h4, h5, h6, p, blockquote, address, big, cite, code, em, font, img, small, strike, sub, sup, li, ol, ul, fieldset, form, label, legend, button, table, caption, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	font-weight:normal;
	font-style:normal;
	font-size:100%;
	line-height:1;
	font-family:inherit;
	text-align:left;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

ol, ul { list-style:none; }

blockquote:before, 
blockquote:after { content:""; }

a { outline:none; }

input,
textarea { 
	-webkit-font-smoothing: antialiased; 
}

input[type=search] {
   -moz-appearance:none;
   -webkit-appearance:none;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display: none;
}

* {
	-ms-word-wrap: break-word;
	word-wrap: break-word;
}


/* -------------------------------------------------------------------------------- */
/*	1. Document setup
/* -------------------------------------------------------------------------------- */


body {
	margin: 0;
	padding: 0;
	border: none;
	color: #111;
	background: #fafafa;
	font-family: 'Playfair Display', 'Georgia', serif;
	font-size: 17px;
	-webkit-font-smoothing: antialiased;
}

body a {
	color: #CA2017;
	text-decoration: none;
}

body a:hover {
	color: #CA2017;
	text-decoration: none;
}

* { 
	box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
}

img {
	max-width: 100%;
	height: auto;
}

.hidden { display: none; }
.clear { clear: both; }
.fleft { float: left; }
.fright { float: right; }

::selection {
	background: #1d1d1d;
	color: #FFF;
}

::-webkit-input-placeholder { color: #666; }
:-ms-input-placeholder { color: #666; }


/* Transitions --------------------------------------- */


body a,
.post-tags a,
.post-tags a:before,
.tagcloud a,
.tagcloud a:before {
	-webkit-transition: all 0.1s ease-in-out;
	 -moz-transition: all 0.1s ease-in-out;
	 -ms-transition: all 0.1s ease-in-out;
	 -o-transition: all 0.1s ease-in-out;
	 transition: all 0.1s ease-in-out;
}

.main-menu a,
.main-menu li::after,
.blog-title a,
.content form input,
.content form textarea,
.sticky-post,
.search-submit,
.more-link,
#infinite-handle span,
.main-menu > .menu-item-has-children a,
.main-menu > .menu-item-has-children > a::after {
	-webkit-transition: all 0.2s ease-in-out;
	 -moz-transition: all 0.2s ease-in-out;
	 -ms-transition: all 0.2s ease-in-out;
	 -o-transition: all 0.2s ease-in-out;
	 transition: all 0.2s ease-in-out;
}

.nav-toggle .bar {
	-webkit-transition: all 0.3s ease-in-out;
	 -moz-transition: all 0.3s ease-in-out;
	 -ms-transition: all 0.3s ease-in-out;
	 -o-transition: all 0.3s ease-in-out;
	 transition: all 0.3s ease-in-out;
}


/* Screen Reader Text --------------------------------------- */


.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}


/* -------------------------------------------------------------------------------- */
/*	2. Structure
/* -------------------------------------------------------------------------------- */


.section { 
	padding: 60px 0; 
	display: block;
}

.big-padding { padding: 80px 0; }
.medium-padding { padding: 40px 0; }
.small-padding { padding: 20px 0; }
.no-padding { padding: 0; }

.bg-white { background: #FFF; }
.bg-light { background-color: #fafafa; }
.bg-red { background-color: #ca2017; }
.bg-graphite { background-color: #222; }
.bg-dark { background-color: #111; }

.bg-image { 
	-webkit-background-size: 100%; 
    -moz-background-size: 100%; 
    -o-background-size: 100%; 
    background-size: 100%; 
    -webkit-background-size: cover; 
    -moz-background-size: cover; 
    -o-background-size: cover; 
    background-size: cover; 
    background-position: center;
}

.section-inner {
	display: block;
	width: 1140px;
	max-width: 90%;
	margin: 0 auto;
	z-index: 2;
}

.section-inner.light { width: 900px; }
.section-inner.thin { width: 700px; }

.wrapper-inner { position: relative; }


/* gridiriffic */


.one-fourth { width: 22%; margin-left: 4%; float: left; }
.one-third { width: 30%; margin-left: 5%; float: left; }
.one-half { width: 47.5%; margin-left: 5%; float: left; }
.two-thirds { width: 65%; margin-left: 5%; float: left; }

.one-fourth:first-child,
.one-third:first-child,
.one-half:first-child,
.two-thirds:first-child { margin-left: 0; }


/* -------------------------------------------------------------------------------- */
/*	3. Header
/* -------------------------------------------------------------------------------- */


.header { padding: 35px 0; }

.header .section-inner { text-align: center; }


/* Blog title --------------------------------------- */


.blog-title {
	display: block;
    font-family: 'Playfair Display', Georgia, serif;
	font-size: 2.25em;
	line-height: 110%;
	font-weight: 700;
	text-align: center;
	text-rendering: optimizeLegibility;
}

.blog-title a { color: #111; }
.blog-title a:hover { color: #CA2017; }

.blog-tagline { 
	margin-top: 15px;
	font-size: 1.1em;
	line-height: 120%;
	text-align: center; 
	font-style: italic;
}


/* Blog logo --------------------------------------- */


.blog-logo { display: inline-block; }

.blog-logo img {
	display: block;
	max-width: 100%;
	height: auto;
}


/* Header image --------------------------------------- */


.header-image { max-height: 350px; }

.has-featured-image .header-image { max-height: none; }

.header-image img {
	margin: 0 auto;
	max-height: 100%;
	width: auto;
	visibility: hidden;
}

/*div.header-wrapper{
	position: fixed;
	width: 100%;
	margin-top: 45px;
	z-index: 10000;
}*/

/* -------------------------------------------------------------------------------- */
/*	4. Navigation
/* -------------------------------------------------------------------------------- */


.toggles,
.mobile-search,
.mobile-menu { display: none; }

.navigation { 
	border-top: 1px solid #ddd;
	z-index: 10000; }

.main-menu { 
	text-align: center;
	font-size: 0.9em;
	
}

.main-menu li {
	display: inline-block;
	position: relative;
}

.main-menu > li + li { margin-left: 40px; }

.main-menu > li + li:before {
	content: "/";
	display: block;
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	font-weight: 700;
	color: #bbb;
	position: absolute;
	top: 50%;
	margin-top: -7px;
	left: -25px;
}

.main-menu a {
	display: inline-block;
	padding: 24px 0;
	color: #111;
	position: relative;
}



.main-menu > .menu-item-has-children > a { padding-right: 18px; position: relative; }

.main-menu > .menu-item-has-children > a::after {
	content: "";
	display: block;
	border: 5px solid transparent;
	border-top-color: #ca2017;
	position: absolute;
	z-index: 1001;
	right: 0;
	top: 50%;
	margin-top: -2px;
}

.main-menu li:hover > a { cursor: pointer; color: #ca2017; }


/* Sub menus --------------------------------------- */


.main-menu ul {
	position: absolute;
	z-index: 10000;
	display: block;
	left: -9999px;
	top: 54px;
	opacity: 0;
	z-index: 999;
	padding-top: 16px;
	-webkit-transition: opacity 0.3s ease-in-out, top 0.3s ease-in-out;
	 -moz-transition: opacity 0.3s ease-in-out, top 0.3s ease-in-out;
	 -ms-transition: opacity 0.3s ease-in-out, top 0.3s ease-in-out;
	 -o-transition: opacity 0.3s ease-in-out, top 0.3s ease-in-out;
	 transition: opacity 0.3s ease-in-out, top 0.3s ease-in-out;
}

.main-menu > li > ul:before {
	content: "";
	display: block;
	position: absolute;
	z-index: 1000;
	top: 0px;
	left: 50%;
	margin-left: -8px;
	border: 8px solid transparent;
	border-bottom-color: #222;
}

.main-menu ul .menu-item-has-children::after {
	content: "";
	display: block;
	border: 6px solid transparent;
	border-left-color: rgba(255,255,255,0.4);
	position: absolute;
	z-index: 1001;
	right: 10px;
	top: 50%;
	margin-top: -6px;
}

.main-menu ul .menu-item-has-children:hover::after { 
	border-left-color: #222; 
	right: -12px;
}

.main-menu ul li { 	
	width: 240px; 
	background: #222;
	text-align: center;
}

.main-menu ul a {
	display: block;
	padding: 20px;
	line-height: 130%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-bottom: 1px solid rgba(255,255,255,0.1);
	color: #fff;
	font-style: italic;
}

.main-menu ul a:hover { color: #ca2017; }

.main-menu ul > li:last-child > a { border-bottom-width: 0; }

.main-menu > li:hover > ul {
	opacity: 1;
	left: 50%;
	margin-left: -120px;
	top: 47px;
}


/* Deep down --------------------------------------- */


.main-menu ul ul { 
	padding-top: 0;
	top: 10px;
}

.main-menu ul ul li { background: #333; }
.main-menu ul ul .menu-item-has-children:hover::after { border-left-color: #333; }
.main-menu ul ul ul li { background: #444; }
.main-menu ul ul ul .menu-item-has-children:hover::after { border-left-color: #444; }
.main-menu ul ul ul ul li { background: #555; }
.main-menu ul ul ul ul .menu-item-has-children:hover::after { border-left-color: #555; }
.main-menu ul ul ul ul ul li { background: #666; }
.main-menu ul ul ul ul ul .menu-item-has-children:hover::after { border-left-color: #666; }

.main-menu li > ul > li:hover > ul {
	opacity: 1;
	top: 0;
	left: 240px;
	margin-left: 0;
}


/* -------------------------------------------------------------------------------- */
/*	5. Blog
/* -------------------------------------------------------------------------------- */


.content {
	width: 68.7%;
	float: left;
	margin-top: -120px;
}

.post {
	display: block;
	background: #fff;
	border: 1px solid #ddd;
	position: relative;
}

.post + .post,
.infinite-wrap .post:first-child { margin-top: 60px; }


/* Sticky Post --------------------------------------- */


.sticky-post {
	display: block;	
	box-sizing: border-box;
	height: 40px;
	width: 30px;
	background: #ca2017;
	text-align: center;
	color: #fff;	
	position: absolute;
	top: -1px;
	right: 3.75%;
}

.sticky-post .genericon {
	position: absolute;
	bottom: 12px;
	left: 50%;
	margin-left: -8px;
}

.sticky-post:after {
	content: "";
	border: 15px solid transparent;
	border-top: none;
	border-bottom-width: 8px;
	border-left-color: #ca2017;
	border-right-color: #ca2017;
	position: absolute;
	bottom: -8px;
	right: 0;
	-webkit-transform: scale(1.0001);
	-moz-transform: scale(1.0001);
}

.sticky-post:hover { 
	height: 43px; 
	color: #fff;
}


/* Post Image --------------------------------------- */


.post-image,
.post-image img {
	display: block;
}


/* Post Inner --------------------------------------- */


.post-inner {
	width: 629px;
	max-width: 85%;
	padding: 60px 0;
	margin: 0 auto;
}


/* Post Header --------------------------------------- */


.post-header + .post-content { margin-top: 50px; }

.post-title {
	font-family: 'Playfair Display', Georgia, serif;
	font-size: 2.6em;
	line-height: 130%;
	font-weight: 700;
	color: #111;
}

.post-title a { color: #111; }
.post-title a:hover { 
	color: #111;
	text-decoration: underline; 
}

/* Post Meta */

.post-meta {
	margin-top: 20px;
	border-top: 1px solid #ddd;
	padding-top: 20px;
}

.post-meta p { 
	display: inline-block;
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: 0.75em;
	line-height: 200%;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #666;
}

.post-meta p + p:before {
	content: "/";
	margin: 0 15px 0 11px;
	color: #ccc;
}

.post-meta a { 
	color: #ca2017; 
	padding-bottom: 1px;
	border-bottom: 1px solid #ddd;
}

.post-meta a:hover { border-bottom-color: #ca2017; }


/* -------------------------------------------------------------------------------- */
/*	6. Single Post
/* -------------------------------------------------------------------------------- */


/* Post Links -------------------------------------------- */


.post-content p.page-links { 
	display: inline-block;
	margin-bottom: 15px;
	background: #eee;
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: 0.75em;
	line-height: 1;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #666;
}

.page-links a,
.page-links > span {
	display: inline-block;
	padding: 10px;
}

.page-links a:first-child,
.page-links span:first-child {
	margin-left: 0;
}

.post-content .page-links a:hover { 
	background: #ca2017;
	color: #fff;
	text-decoration: none;
}

.page-links > span:nth-of-type(2) { 
	background: #ccc;
	color: #111;
}


/* Post Tags --------------------------------------------- */


.post-tags { margin-top: 60px; }

.post-tags,
.tagcloud {
	line-height: 1;
}

.post-tags a,
.tagcloud a { 
	display: inline-block; 
	padding: 5px 6px 6px 3px;
	margin: 0 3px 8px 11px;
	background: #ddd;
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: 0.7rem !important;
	line-height: 1;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #444;
	position: relative;
}

.post-tags a { margin-right: 8px; }

.footer .tagcloud a { background: #eee; }
.footer .tagcloud a:before { border-right-color: #eee; }

.post-tags a:before,
.tagcloud a:before {
	content: "";
	display: block;
	border: 11px solid transparent;
	border-left-width: 0;
	border-right-color: #ddd;
	position: absolute;
	top: 0;
	left: -11px;
}

.post-tags a:hover,
.tagcloud a:hover { 
	background: #ca2017; 
	color: #fff;
}

.post-tags a:hover:before,
.tagcloud a:hover:before { 
	border-right-color: #ca2017; 
}


/* Post Navigation --------------------------------------- */


.post-navigation {
	border-top: 1px solid #ddd;
	position: relative;
}

.post-navigation-inner {
	width: 629px;
	max-width: 85%;
	padding: 30px 0;
	margin: 0 auto;
}

.post-navigation:before {
	content: "";
	display: block;
	width: 1px;
	height: 100%;
	background: #ddd;
	position: absolute;
	left: 50%;
}

.post-nav-prev,
.post-nav-next {
	display: block;
	float: left;
	width: 47.5%;
}

.post-navigation p {
	display: inline-block;
	padding-bottom: 2px;
	border-bottom: 2px solid #ccc;
	margin-bottom: 8px;
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: 0.8rem;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #999;
}

.post-navigation h4 {
	display: block;
	font-size: 1em;
	line-height: 130%;
	font-weight: 700;
}

.post-navigation h4 a { color: #111; }
.post-navigation h4 a:hover { color: #ca2017; }

.post-nav-next { float: right; }

.post-nav-next,
.post-nav-next h4 { 
	text-align: right; 
}


/* -------------------------------------------------------------------------------- */
/*	7. Post Content
/* -------------------------------------------------------------------------------- */


.post-content { 
	font-family: 'Georgia', serif;
	font-size: 1.05em;
}

.post-content a:hover { text-decoration: underline; }

.post-content p,
.post-content blockquote,
.post-content ul,
.post-content ol,
.post-content address,
.post-content dl,
.post-content pre {
	line-height: 170%;
	margin-bottom: 1.5em;
}

.post-content *:last-child { margin-bottom: 0; }

.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6 {
	margin: 50px 0 25px;
	font-family: 'Playfair Display', Georgia, serif;
	line-height: 110%;
	font-weight: 700; 
}

.post-content h1 { font-size: 2em; }

.post-content h2 { font-size: 1.75em; }

.post-content h3 { font-size: 1.5em; }

.post-content h4 { font-size: 1.25em; }

.post-content h5 { font-size: 1.1em; }

.post-content h6 {
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: 0.8rem;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.post-content h1+h1, .post-content h1+h2, .post-content h1+h3, .post-content h1+h4, .post-content h1+h5, .post-content h1+h6,
.post-content h2+h1, .post-content h2+h2, .post-content h2+h3, .post-content h2+h4, .post-content h2+h5, .post-content h2+h6,
.post-content h3+h1, .post-content h3+h2, .post-content h3+h3, .post-content h3+h4, .post-content h3+h5, .post-content h3+h6,
.post-content h4+h1, .post-content h4+h2, .post-content h4+h3, .post-content h4+h4, .post-content h4+h5, .post-content h4+h6,
.post-content h5+h1, .post-content h5+h2, .post-content h5+h3, .post-content h5+h4, .post-content h5+h5, .post-content h5+h6,
.post-content h6+h1, .post-content h6+h2, .post-content h6+h3, .post-content h6+h4, .post-content h6+h5, .post-content h6+h6 {
	margin-top: 25px;
}

.post-content .more-link {
	display: inline-block;
	padding: 15px 18px;
	margin: 0;
	border: 2px solid #111;
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: 0.8rem;
	line-height: 1;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #111;
	-webkit-appearance: none;
}

.post-content .more-link:hover {
	background-color: #111;
	color: #fff;
	text-decoration: none;
}

.post-content blockquote {
	padding: 30px 30px 30px 90px;
	background: #fafafa;
	border: 1px solid #eee;
	position: relative;
	font-size: 0.95em;
	font-style: italic;
}

.post-content blockquote p { font-style: italic; }

.post-content blockquote:after {
	content: '”';
	width: 90px;
	font-family: 'Georgia', serif;
	font-size: 72px;
	line-height: 72px;
	font-weight: 700;
	font-style: normal;
	text-align: center;
	color: #ca2017;
	position: absolute;
	top: 31px;
	left: 0px;
}

.post-content blockquote cite {
	display: block;
	margin-top: 1.1em;
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.post-content blockquote cite:before { content: "— "; }

.post-content hr {
	width: 128px;
	max-width: 60%;
	height: 2px;
	background: #DDD;
	margin: 50px auto;
	border: 0;
}

em, q {  font-style: italic;  }

.post-content strong em,
.post-content em strong {
	font-weight: bold;
	font-style: italic;
}

.post-content big { font-size: 1.25em; }

abbr, acronym { cursor: help; }

code, kbd, pre {
	font-size: 0.85em;
	background: #EEE;
	font-family: Menlo, Monaco, monospace;
}

.post-content .highlight {
	background: #fcf8a5;
	width: auto;
	display: inline;
	padding: 2px 3px;
}

.post-content kbd,
.post-content code {
	padding: 5px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.post-content dl { line-height: 160%; }

.post-content dl dt { font-weight: bold; }

.post-content ul,
.post-content ol {
	margin-left: 1.5em;
}

.post-content ul { list-style: disc; }
.post-content ul ul { list-style: circle; }
.post-content ul ul ul { list-style: square; }

.post-content ol { list-style: decimal; }
.post-content ol ol { list-style: lower-alpha; }
.post-content ol ol ol { list-style: lower-roman; }

.post-content ul ul,
.post-content ul ol,
.post-content ol ul,
.post-content ol ol {
	margin-bottom: 0;
}

.post-content li {
	margin-bottom: 0.5em;
	line-height: 170%;
}

.post-content ol > li:last-child,
.post-content ul > li:last-child {
	margin-bottom: 0;
}

.post-content ol > li:first-child,
.post-content ul > li:first-child {
	margin-top: 0.5em;
}

.post-content address {
	padding: 3% 3.5%;
	background: #F1F1F1;
}

.post-content pre {
	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;
	line-height: 140%;
	padding: 2% 2.5%;
	background: #eee;
	border: 1px solid #ddd;
}


/* Post Media --------------------------------------- */


.post-content img {
	padding: 5px;
	border: 1px solid #ddd;
}

.post-content .wp-caption { max-width: 100%; }

.post-content .alignleft,
.post-content .alignright {
	margin-bottom: 1.2em;
	max-width: 50%;
}

.post-content .wp-caption .alignleft,
.post-content .wp-caption .alignright {
	margin-bottom: 0;
}

.post-content .alignleft {
	float: left;
	margin-right: 30px;
}

.post-content .alignright {
	float: right;
	margin-left: 30px;
}

.post-content .aligncenter,
.post-content .aligncenter img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.post-content .wp-caption-text,
.post-content .gallery-caption {
	margin: 4px auto 16px;
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: 0.9rem;
	line-height: 160%; 
	color: #444;
	text-align: center;
}

.post-content .gallery-caption {
	font-size: 16px;
	line-height: 24px;
}


/* Tables --------------------------------------- */


.post-content table {
	border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
    font-size: 0.9em;
    width: 100%;
    margin-bottom: 1.1em;
}

.post-content th,
.post-content td {
	padding: 2%;
	margin: 0;
	overflow: visible;
	line-height: 120%;
	border-bottom: 1px solid #DDD;
}

.post-content caption {
	color: #111;
	text-align: center;
	padding: 2%;
}

.post-content thead {
	vertical-align: bottom;
	white-space: nowrap;
}

.post-content th {
	font-weight: bold;
	color: #111;
}

.post-content table tbody > tr:nth-child(odd) > td { background: #f9f9f9; }


/* Forms --------------------------------------- */


.post-content fieldset {
	padding: 25px;
	border: 2px solid #ddd;
	margin-bottom: 1em;
}

.post-content fieldset legend {
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: 0.8rem;
	line-height: 1;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 10px 12px;
	background: #111;
	color: #fff;
}

.post-content label {
	font-size: 1rem;
	font-family: 'Lato', Helvetica, sans-serif;
	font-weight: 700;
}

.post-content input,
.post-content textarea { 
	font-family: 'Lato', Helvetica, sans-serif; 
}

.post-content input[type="text"],
.post-content input[type="tel"],
.post-content input[type="url"],
.post-content input[type="email"],
.post-content input[type="password"],
.post-content textarea {
	width: 100%;
	padding: 20px;
	border: 1px solid #ddd;
	font-size: 0.9em;
	color: #111;
	background: #fafafa;
	border-radius: 0;
	-webkit-appearance: none;
}

.post-content input[type="file"] {
	padding: 10px;
	background: #fafafa;
	border: 1px solid #ddd;
	border-radius: 3px;
}

.post-content textarea { 
	height: 180px; 
	line-height: 140%;
}

.post-content input[type="text"]:focus,
.post-content input[type="tel"]:focus,
.post-content input[type="url"]:focus,
.post-content input[type="email"]:focus,
.post-content input[type="password"]:focus,
.post-content textarea:focus {
	outline: none;
}

.post-content input[type="submit"],
.post-content input[type="reset"],
.post-content input[type="button"] {
	padding: 16px 20px;
	margin: 0;
	border: none;
	border-radius: 3px;
	background: #111;
	font-size: 0.8rem;
	line-height: 1;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
	-webkit-appearance: none;
}

.post-content input[type="submit"] + input[type="reset"],
.post-content input[type="submit"] + input[type="button"],
.post-content input[type="reset"] + input[type="submit"],
.post-content input[type="reset"] + input[type="button"],
.post-content input[type="button"] + input[type="reset"],
.post-content input[type="submit"] + input[type="submit"] {
	margin-left: 5px;
}

.post-content input[type="submit"]:hover,
.post-content input[type="reset"]:hover,
.post-content input[type="button"]:hover {
	cursor: pointer;
	background: #ca2017;
	color: #fff;
}

.post-content input[type="submit"]:focus,
.post-content input[type="submit"]:active {
	outline: none;
}


/* -------------------------------------------------------------------------------- */
/*	8. Comments
/* -------------------------------------------------------------------------------- */


.comments-container { border-top: 1px solid #ddd; }

.comments-inner {
	width: 629px;
	max-width: 85%;
	padding: 60px 0;
	margin: 0 auto;
	position: relative;
}

.comments-title-container { position: relative; }

.comments-title-container,
.comment-reply-title {
	padding-bottom: 25px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 25px;
	vertical-align: bottom;
}

.comments-title,
.comment-reply-title {
	font-size: 2em;
	font-weight: 700;
}

.comments-title-link { 
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 1px;
	position: absolute;
	bottom: 26px;
	right: 0;
}

.comments-title-link a {
	display: block;
	color: #ca2017;
}

.comments-title-link a:hover { text-decoration: underline; }

.no-comments { text-align: center; }


/* Comment List ---------------------------------------- */


.comment { position: relative; }

div.comment { margin-top: 25px; }

.commentlist > .comment:first-child > .comment:first-child { margin-top: 0; }

.commentlist .children { margin-left: 25px; }

.comment .avatar {
	display: block;
	width: 60px;
	height: auto;
	border-radius: 999px;
	position: absolute;
	top: 10px;
	left: 0;
}

.comment-inner {
	margin-left: 80px;
	padding: 25px;
	background: #F1F1F1;
	border-radius: 6px;
	position: relative;
}

.bypostauthor .comment-author-icon {
	display: block;
	padding: 4px;
	border-radius: 99px;
	background: #ca2017;
	text-align: center;
	color: #fff;
	position: absolute;
	top: 4px;
	left: -4px;
}

.comment-inner:before {
	content: "";
	display: block;
	border: 10px solid transparent;
	border-right-color: #f1f1f1;
	position: absolute;
	top: 30px;
	left: -20px;
}

.comment-header { margin-bottom: 20px; }

.comment-header h4 {
	font-size: 1.1em;
	font-weight: 700;
}

.comment-header h4 a { color: #111; }
.comment-header h4 a:hover { color: #ca2017; }

/* Comment Content */

.comment-content p,
.comment-content blockquote,
.comment-content ul,
.comment-content ol,
.comment-content address,
.comment-content dl,
.comment-content pre {
	line-height: 160%;
	margin-bottom: 1em;
}

/* Comment Meta */

.comment-meta { 
	margin-top: 23px;
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #777;
}

.comment-meta a { color: #777; }

.comment-meta .genericon {
	margin-right: 3px;
	position: relative;
	top: -2px;
}

.comment-meta .genericon-edit { margin-left: 12px; }


/* Pingbacks & Tracksbacks ----------------------------------- */


.pingbacks { margin-top: 40px; }

.pingbacks-title {
	display: inline-block;
	padding-bottom: 2px;
	margin-bottom: 20px;
	border-bottom: 2px solid #ca2017;
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: 900;
	color: #111;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.pingbacklist li { line-height: 125%; }

.pingbacklist li + li {
	margin-top: 10px;
	border-top: 1px solid #ddd;
	padding-top: 10px;
}

.pingbacklist a { color: #111; }
.pingbacklist a:hover { color: #ca2017; }


/* Comment Navigation ---------------------------------------- */


.comments-nav { margin-top: 30px; }

.comments-nav a {
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #666;
}

.comments-nav a:hover { color: #ca2017; }


/* -------------------------------------------------------------------------------- */
/*	9. Respond
/* -------------------------------------------------------------------------------- */


.respond-container { border-top: 1px solid #ddd; }

.comment-respond {
	width: 629px;
	max-width: 85%;
	padding: 60px 0;
	margin: 0 auto;
}

.comment-respond .logged-in-as { margin-bottom: 40px; }

.comment-respond p a:hover { text-decoration: underline; }

.comment-respond form label { 
	display: block;
	margin-bottom: 8px;
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: 0.8rem;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #111;
}

.comment-respond form label span {
	margin-left: 2px;
	color: #ca2017;
}

.comment-respond p { margin-bottom: 25px; }
.comment-respond p:last-child { margin-bottom: 0; }

.comment-respond p.comment-subscription-form { margin-bottom: 10px; }
.comment-respond p.comment-subscription-form:last-of-type { margin-bottom: 0; }

.comment-form-author,
.comment-form-email {
	display: block;
	width: 47.5%;
	float: left;
}

.comment-form-email { float: right; }

.comment-respond input,
.comment-respond textarea {
	border-radius: 0;
	-webkit-appearance: none;
}

.comment-respond input[type="text"],
.comment-respond textarea {
	display: block;
	width: 100%;
	padding: 20px;
	margin: 0;
	background: #fafafa;
	border: 1px solid #ddd;
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: 1rem;
	color: #111;
}

.comment-respond input[type="text"]:focus,
.comment-respond textarea:focus {
	outline: none;
}

.comment-respond textarea { 
	height: 200px; 
	line-height: 140%;
}

.comment-respond input[type="submit"] {
	display: inline-block;
	padding: 16px 20px;
	margin: 0;
	background: #111;
	border: none;
	border-radius: 3px;
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: 0.8rem;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
	-webkit-appearance: none;
}

.comment-respond input[type="submit"]:hover {
	cursor: pointer;
	background: #ca2017;
	color: #fff;
}


/* In Comment List --------------------------------------- */


.commentlist .comment-respond {
	padding: 40px 0 15px;
	max-width: 100%;
}

.commentlist #cancel-comment-reply-link {
	margin-left: 3px;
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: 0.8rem;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 1px;
	position: relative;
}

.commentlist #cancel-comment-reply-link:hover { text-decoration: underline; }


/* -------------------------------------------------------------------------------- */
/*	10. Page & Page Templates
/* -------------------------------------------------------------------------------- */


/* Full Width Page Template -------------------------- */


.page-template-full-width-page-template-php .content {
	width: 100%;
	float: none;
}

.page-template-full-width-page-template-php .post-inner { width: auto; }


/* Search Page --------------------------------------- */


.wrapper .search-form,
.footer .search-form { position: relative; }

.wrapper .search-field,
.footer .search-field {
	display: block;
	width: 100%;
	padding: 20px 60px 20px 20px;
	margin: 0;
	background: #fff;
	border: 1px solid #ddd;
	border-radius: 0;
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: 0.9rem;
	color: #111;
}

.wrapper .search-field:focus,
.footer .search-field:focus { outline: none; }

.wrapper .search-button,
.footer .search-button {
	display: block;
	height: 100%;
	width: 60px;
	background: none;
	border-left: 1px solid #ddd;
	text-align: center;
	position: absolute;
	top: 0;
	right: 0;
}

.wrapper .search-button .genericon,
.footer .search-button .genericon { font-size: 24px; }

.wrapper .search-button:hover,
.footer .search-button:hover {
	cursor: pointer;
}

.wrapper .search-button:hover .genericon,
.footer .search-button:hover .genericon { 
	color: #ca2017; 
}


/* -------------------------------------------------------------------------------- */
/*	11. Pagination
/* -------------------------------------------------------------------------------- */


/* Page Title ---------------------------------------- */


.page-title {
	padding: 23px 0 0;
	height: 60px;
	background: rgba(0,0,0,0.6);
}

.page-title h4 {
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
	text-align: center;
	text-shadow: 1px 0 0 rgba(0,0,0,0.2);
}

.page-title span { color: rgba(255,255,255,0.8); }

.page-title + .posts > .post:first-child { border-top: none; }


/* Archive Navigation --------------------------------------- */


.archive-navigation { margin-top: 60px; }

.archive-navigation p {
	display: inline;
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.archive-navigation p + p:before {
	content: "/";
	display: inline;
	margin: 0 20px; 
	color: #aaa;
}

.archive-navigation,
.archive-navigation a { color: #666; }

.archive-navigation a:hover { color: #ca2017; }


/* Infinite Scroll --------------------------------------- */


.infinite-scroll .archive-navigation { display: none; }

#infinite-handle,
.infinite-loader {
	margin-top: 60px;
	text-align: center;
}

#infinite-handle span {
	display: inline-block;
	padding: 15px 20px;
	border-radius: 3px;
	background: #111;
	font-family: 'Lato', Helvetica, sans-serif;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#infinite-handle span:hover {
	cursor: pointer;
	background: #ca2017;
	color: #fff;
}

.infinite-loader .spinner { display: inline-block; }

#infinite-handle span button { -webkit-font-smoothing: antialiased; }


/* -------------------------------------------------------------------------------- */
/*	12. Sidebar
/* -------------------------------------------------------------------------------- */


.sidebar { 
	width: 26.3%; 
	float: right;
}

.widget + .widget { 
	padding-top: 40px;
	border-top: 1px solid #ddd;
	margin-top: 40px;
}

.widget-title {
	display: inline-block;
	padding-bottom: 3px;
	border-bottom: 2px solid #ca2017;
	margin-bottom: 20px;
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: 0.78em;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 1px;
}


/* Widget Content --------------------------------------- */


.widget-content { 
	font-family: 'Lato', Helvetica, sans-serif; 
	font-size: 0.95em;
}

.widget-content .textwidget a:hover { text-decoration: underline; }

.widget-content p {
	line-height: 150%;
	margin-top: 1em;
}

.widget-content p:first-child { margin-top: 0; }

.widget-content li {
	line-height: 140%;
	padding: 12px 0;
	border-bottom: 1px solid #ddd;
}

.widget-content ul ul { margin-left: 1em; }

.widget-content ul ul li:first-child { 
	margin-top: 0.5em; 
	border-top: 1px solid #ddd;
}

.widget-content > ul > li:first-child { padding-top: 0; }

.widget-content li:last-child { 
	padding-bottom: 0;
	border-bottom: none; 
}


/* Text Widget --------------------------------------- */


.textwidget { line-height: 150%; }


/* Widget Icons --------------------------------------- */


.widget_archive li,
.widget_categories li,
.widget_meta li,
.widget_nav_menu li,
.widget_pages { color: #888; }

.widget_archive li a,
.widget_categories li a,
.widget_meta li a,
.widget_nav_menu li a,
.widget_pages li a { color: #111; }

.widget_archive li a:hover,
.widget_categories li a:hover,
.widget_meta li a:hover,
.widget_nav_menu li a:hover,
.widget_pages li a:hover { 
	color: #ca2017; 
	text-decoration: none;
}

.widget_archive li:before,
.widget_categories li:before,
.widget_meta li:before,
.widget_nav_menu li:before {
	font: 16px/1 'Genericons';
	width: 16px;
	height: 16px;
	display: inline-block;
	vertical-align: middle;
	color: #999;
	margin-right: 8px;
	position: relative;
	top: -1px;
}

.widget_archive li:before { content: '\f307'; }
.widget_categories li:before { content: '\f301'; }
.widget_meta li:before { content: '\f445'; }
.widget_nav_menu li:before { content: '\f429'; }


/* RSS Widget --------------------------------------- */


.widget_rss .widget-title img {
	width: 13px;
	height: 13px;
	margin-right: 2px;
	position: relative;
	bottom: -2px;
}

.widget_rss li a {
	display: block;
	font-family: 'Playfair Display', Georgia, serif;
	font-size: 1.1em;
	line-height: 120%;
	font-weight: 700;
	color: #111;
}

.widget_rss li .rss-date {
	display: block;
	margin-top: 2px;
	font-size: 0.8em;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #888;
}

.widget_rss li .rssSummary { margin-top: 5px; }

.widget_rss li cite {
	display: block;
	margin-top: 8px;
	font-size: 0.9em;
}

.widget_rss li cite:before { content: "— "; }


/* Widget Calendar --------------------------------------- */


#wp-calendar {
	width: 100%;
	max-width: 100%;
	color: #111;
	text-align: center;
}

#wp-calendar thead { border-top: 1px solid #ddd; }

#wp-calendar,
#wp-calendar caption,
#wp-calendar tr,
#wp-calendar td,
#wp-calendar th {
	text-align: center;
}

#wp-calendar caption {
	text-transform: capitalize;
	color: #111;
	padding-bottom: 4%;
}

#wp-calendar th,
#wp-calendar td {
	padding: 4% 2%;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

#wp-calendar thead th {
	font-size: 0.75em;
	font-weight: 900;
	text-transform: uppercase;
	color: #ca2017;
}

#wp-calendar th:first-child,
#wp-calendar tbody td:first-child { border-left: 1px solid #ddd; }

#wp-calendar tbody a:hover { text-decoration: underline; }

#wp-calendar tfoot td { 
	padding: 0; 
	border: none !important;
}
#wp-calendar tfoot #prev a { text-align: left; }
#wp-calendar tfoot #next a { text-align: right; }

#wp-calendar tfoot a {
	display: block;
	margin-top: 12px;
	font-size: 0.75em;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #111;
}

#wp-calendar tfoot a:hover {
	text-decoration: none;
	color: #ca2017;
}


/* Lovecraft Widget List --------------------------------------- */


.lovecraft-widget-list a { 
	display: block; 
	min-height: 55px;
	position: relative;
}

.lovecraft-widget-list .post-icon {
	display: block;
	width: 55px;
	height: 55px;
	padding: 2px;
	background: #fff;
	border: 1px solid #eee;
	border-radius: 99px;
	position: absolute;
	top: 0;
	left: 0;
}

.lovecraft-widget-list .post-icon img {
	display: block;
	border-radius: 99px;
}

.lovecraft-widget-list .post-icon .genericon {
	position: absolute;
	top: 50%;
	margin-top: -8px;
	left: 50%;
	margin-left: -8px;
}

.lovecraft-widget-list .inner { padding-left: 65px; }

.lovecraft-widget-list .title {
	font-family: 'Playfair Display', Georgia, serif;
	line-height: 140%;
	font-weight: 700;
	color: #111;
}

.lovecraft-widget-list .meta { 
	margin-top: 3px; 
	font-size: 0.75em;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #888;
}

.lovecraft-widget-list .excerpt {
	margin-top: 3px;
	color: #666;
	line-height: 130%;
}

.lovecraft-widget-list a:hover .title { text-decoration: underline; }


/* Flickr Widget --------------------------------------- */


.flickr_badge_image {
	display: inline-block;
	margin: 0 10px 10px 0;
}

.flickr_badge_image a,
.flickr_badge_image img {
	display: block;
}

.flickr_badge_image a {
	padding: 4px;
	background: #fff;
	border: 1px solid #eee;
}


/* -------------------------------------------------------------------------------- */
/*	13. Footer
/* -------------------------------------------------------------------------------- */


.footer { 
	border-top: 1px solid #ddd; 
	border-bottom: 1px solid #ddd;
}

.footer .widgets {
	width: 30%;
	float: left;
	margin-left: 5%;
}

.footer .widgets:first-child { margin-left: 0; }


/* -------------------------------------------------------------------------------- */
/*	14. Credits
/* -------------------------------------------------------------------------------- */


.credits.section { padding: 30px 0; }

.credits p {
	padding-bottom: 5px;
	font-family: 'Lato', Helvetica, sans-serif;
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.credits .sep {
	margin: 0 5px;
	color: #ca2017;
	font-family: 'Playfair Display', Georgia, serif;
	font-size: 18px;
	font-style: italic;
	font-weight: 700;
	position: relative;
	bottom: -2px;
}

.credits p a { color: #fff; }
.credits p a:hover { color: #ca2017; }


/* -------------------------------------------------------------------------------- */
/*	15. Media Queries
/* -------------------------------------------------------------------------------- */


@media ( min-height: 800px ) { 
	
	
	/* Header --------------------------------------- */
	
	
	.header-image { max-height: 400px; } 
	

}


@media ( max-width: 1000px ) {
	
	
	/* Structure --------------------------------------- */
	
	
	.content { 
		width: 100%; 
		float: none;
	}
	
	.sidebar { display: none; }

	
	/* Navigation --------------------------------------- */
	
	
	.navigation > .section-inner { max-width: 100%; }
	
	/* Nav Toggle */
	
	.toggles { 
		display: block; 
		background: #fff;
		border-top: 1px solid #eee;
		padding: 0 5%;
	}
	
	.toggle {
		display: block;
		width: 30px;
		height: 55px;
		position: relative;
	}
	
	.toggle:hover { cursor: pointer; }
	
	.nav-toggle { float: left; }
	
	.nav-toggle .bar {
		width: 30px;
		height: 3px;
		background: #111;
		border-radius: 2px;
		position: absolute;
		left: 50%;
		margin-left: -15px;
		top: 50%;
		-webkit-transition: opacity 0.2s linear 0.2s, margin 0.2s linear 0.2s, -webkit-transform 0.2s linear 0s;
		-moz-transition: opacity 0.2s linear 0.2s, margin 0.2s linear 0.2s, -moz-transform 0.2s linear 0s;
		-o-transition: opacity 0.2s linear 0.2s, margin 0.2s linear 0.2s, -o-transform 0.2s linear 0s;
		transition: opacity 0.2s linear 0.2s, margin 0.2s linear 0.2s, transform 0.2s linear 0s;
	}
	
	.nav-toggle .bar:nth-child(1) { margin-top: -10px; }
	.nav-toggle .bar:nth-child(2) { margin-top: -2px; }
	.nav-toggle .bar:nth-child(3) { margin-top: 6px; }
	
	.nav-toggle.active .bar { 
		background: #ca2017; 
		-webkit-transition: opacity 0.2s linear 0s, margin 0.2s linear 0s, -webkit-transform 0.2s linear 0.2s;
		-moz-transition: opacity 0.2s linear 0s, margin 0.2s linear 0s, -moz-transform 0.2s linear 0.2s;
		-o-transition: opacity 0.2s linear 0s, margin 0.2s linear 0s, -o-transform 0.2s linear 0.2s;
		transition: opacity 0.2s linear 0s, margin 0.2s linear 0s, transform 0.2s linear 0.2s;
	}
	
	.nav-toggle.active .bar:nth-child(1),
	.nav-toggle.active .bar:nth-child(3) { margin-top: -2px; }
	
	.nav-toggle.active .bar:nth-child(1) {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	
	.nav-toggle.active .bar:nth-child(2) { 
		-webkit-opacity: 0;
		-moz-opacity: 0;
		opacity: 0; 
	}
	
	.nav-toggle.active .bar:nth-child(3) {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	
	/* Search Toggle */
	
	.search-toggle { float: right; }
	
	.search-toggle .genericon {
		width: 100%;
		font-size: 32px;
		text-align: center;
		position: absolute;
		top: 50%;
		margin-top: -16px;
	}
	
	.search-toggle.active { color: #ca2017; }
	
	
	/* Menus --------------------------------------- */
	
	
	.main-menu { display: none; }
	
	.mobile-menu li { border-top: 1px solid #eee; }
	
	.mobile-menu > li:first-child { border-top: none; }
	
	.mobile-menu a {
		display: block;
		padding: 20px 5%;
		font-size: 0.9em;
		color: #111;
	}
	
	.mobile-menu ul a { padding-left: 10%; }
	.mobile-menu ul ul a { padding-left: 15%; }
	.mobile-menu ul ul ul a { padding-left: 20%; }
	.mobile-menu ul ul ul ul a { padding-left: 25%; }
	.mobile-menu ul ul ul ul ul a { padding-left: 30%; }
	
	
	/* Mobile Search --------------------------------------- */
	
	
	.mobile-search { position: relative; }
	
	.mobile-search form { 
		display: block;
		max-width: 90%;
		padding: 40px 0;
		margin: 0 auto;
		position: relative; 
	}
	
	.mobile-search .search-field {
		display: block;
		width: 100%;
		padding: 20px 84px 20px 20px;
		margin: 0;
		background: #fff;
		border: 1px solid #eee;
		border-radius: 0;
		font-family: 'Lato', Helvetica, sans-serif;
		font-size: 0.9rem;
	}
	
	.mobile-search .search-field:focus { outline: none; }
	
	.mobile-search .search-button {
		display: block;
		width: 59px;
		height: 59px;
		margin: 0;
		padding: 0;
		background: none;
		border: none;
		border-left: 1px solid #eee;
		position: absolute;
		top: 50%;
		right: 0;
		margin-top: -30px;
	}
	
	.mobile-search .search-button .genericon {
		display: block;
		font-size: 32px;
		text-align: center;
	}
	
	.mobile-search .search-button:hover { 
		color: #ca2017; 
		cursor: pointer;
	}
	
	
}


@media ( max-width: 600px ) {


	/* Structure --------------------------------------- */
	
	
	.section { padding: 40px 0; }
	.big-padding { padding: 50px 0; }
	.medium-padding { padding: 30px 0; }
	.small-padding { padding: 20px 0; }
	
	
	/* Header --------------------------------------- */
	
	
	.header-wrapper { position: relative; }
	
	.header { padding: 10px 0 13px; }
	
	.header .section-inner { max-width: 100%; }
	
	.blog-title { 
		font-size: 1.5em;
		padding: 0 24px; 
		margin: 0 10%;
	}
	
	.blog-tagline { display: none; }
	
	
	/* Navigation --------------------------------------- */
	
	
	.navigation { border-top: none; }
	
	.toggles {
		background: none;
		border: none;
	}
	
	.toggle { 
		height: 54px; 
		width: 24px;
		position: absolute;
		top: 50%;
		margin-top: -27px;
	}
	
	.nav-toggle { left: 5%; }
	.search-toggle { right: 5%; }
	
	.nav-toggle .bar { 
		width: 24px; 
		margin-left: -12px;
	}
	
	.nav-toggle .bar:nth-child(1) { margin-top: -9px; }
	.nav-toggle .bar:nth-child(3) { margin-top: 5px; }
	
	.search-toggle .genericon {
		font-size: 30px;
		margin-top: -15px;
	}
	
	.mobile-menu > li:first-child { border-top: 1px solid #eee; }
	
	.mobile-search { border-top: 1px solid #eee; }
	
	.mobile-search form { padding: 5% 0; }
	
	
	/* Content --------------------------------------- */
	
	
	.content { margin-top: -80px; }
	
	.post + .post,
	.infinite-wrap .post:first-child { margin-top: 40px; }
	
	.post-inner {
		max-width: 100%;
		padding: 7.5%;
	}
	
	.post-header + .post-content { margin-top: 30px; }
	
	.post-title { 
		font-size: 2.25em; 
		line-height: 125%;
	}
	
	.post-meta {
		padding-top: 12px;
		margin-top: 12px;
	}
	
	.post-meta p:nth-child(3) { display: none; }
	
	
	/* Post Content --------------------------------------- */
	
	
	.post-content blockquote { padding: 20px 20px 20px 70px; }
	
	.post-content blockquote:after {
		font-size: 64px;
		width: 70px;
		top: 18px;
	}
	
	
	/* Comments --------------------------------------- */
	
	
	.comments-title-container,
	.comment-reply-title {
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
	
	.comments-title,
	.comment-reply-title {
		font-size: 1.5em;
	}
	
	.comments-title-link { display: none; }
	
	.comment .avatar { display: none; }
	
	.bypostauthor .comment-author-icon {
		top: -8px;
		left: -8px;
		z-index: 200;
	}
	
	.comment-inner { margin-left: 0; }
	.comment-inner:before { content: none; }
	
	.comments-nav { margin-top: 20px; }
	
	
	/* Respond --------------------------------------- */
	
	
	.comment-form-author, 
	.comment-form-email {
		width: 100%;
		float: none;
	}
	
	
	/* Pagination --------------------------------------- */
	
	
	.page-title { 
		height: 40px; 
		padding-top: 13px;
	}
	
	.archive-navigation,
	#infinite-handle,
	#infinite-loader { margin-top: 40px; }
	
	
	/* Footer --------------------------------------- */
	
	
	.footer .widgets {
		width: 100%;
		float: none;
	}
	
	.footer .widgets + .widgets { 
		margin: 40px 0 0; 
		border-top: 1px solid #ddd;
		padding: 40px 0 0;
	}
	
	
}


@media ( max-width: 500px ) {
	
	
	/* Content --------------------------------------- */
	
	
	.wrapper { padding: 0; }
	
	.wrapper .section-inner { max-width: 100%; }
	
	.content { margin-top: 0; }
	
	.post { border: none; }
		
	.post + .post { 
		margin-top: 0; 
		border-top: 2px solid #eee;
	}
	
	.sticky-post { 
		width: 20px;
		height: 24px;
		top: 0;
		right: 2.5%; 
	}
	
	.sticky-post .genericon { bottom: 5px; }
	
	.sticky-post:after { 
		border-right-width: 10px;
		border-bottom-width: 5px;
		border-left-width: 10px; 
		bottom: -5px;
	}
	
	.sticky-post:hover { height: 24px; }
		
	.post-image { padding: 7.5% 5% 0 5%; }
	
	.post-inner { padding: 7.5% 5%; }
	
	.post-image + .post-inner { padding-top: 7%; }
	
	.post-title { font-size: 1.75em; }
	
	.post-meta { 
		margin-top: 10px;
		padding-top: 7px; 
	}
	
	.post-meta p { font-size: 0.7em; }
	
	.post-meta span { display: none; }
	
	.post-meta p + p:before { margin: 0 10px 0 6px; }
	
	.post-content .more-link { 
		padding: 13px 15px; 
		font-size: 0.75rem;
	}
	
	.post-header + .post-content { margin-top: 7%; }
	
	
	/* Single Post --------------------------------------- */
	
	
	.single .wrapper { padding-bottom: 0; }
	
	.post-tags { margin-top: 30px; }
	
	.post-navigation:before { content: none; }
	
	.post-navigation-inner {
		max-width: 100%;
		padding: 0;
		margin: 0;
	}
	
	.post-nav-prev,
	.post-nav-next {
		float: none;
		width: 100%;
		padding: 20px 5%;
	}
	
	.post-nav-prev + .post-nav-next { border-top: 1px solid #ddd; }
	
	
	/* Post Content --------------------------------------- */
	
	
	.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6 { margin: 40px 0 20px; }
	
	.post-content h1 { font-size: 1.5em; }
	.post-content h2 { font-size: 1.4em; }
	.post-content h3 { font-size: 1.3em; }
	.post-content h4 { font-size: 1.2em; }
	.post-content h5 { font-size: 1.1em; }
	
	.post-content hr { margin: 40px auto; }
	
	.post-content .alignleft,
	.post-content .alignright {
		display: block;
		float: none;
		max-width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	
	.post-content .alignleft img,
	.post-content .alignright img {
		display: block;
		margin: 0 auto;
	}
	
	.post-content input[type="text"],
	.post-content input[type="tel"],
	.post-content input[type="url"],
	.post-content input[type="email"],
	.post-content input[type="password"],
	.post-content textarea {
		padding: 16px;
	}
	
	
	/* Comments --------------------------------------- */
	
	
	.comments-inner,
	.comment-respond { 
		max-width: 90%;
		padding: 40px 0; 
	}
	
	div.comment { margin-top: 20px; }
	
	.commentlist .children { margin-left: 20px; }
	
	.comment-inner { 
		padding: 20px;
		border-radius: 3px; 
	}
	
	.comment-header { margin-bottom: 20px; }
	
	.comment-content { font-size: 0.95em; }
	
	.comments-nav a { font-size: 0.8em; }
	
	
	/* Respond --------------------------------------- */
	
	
	.comment-respond p { margin-bottom: 15px; }
	
	.comment-respond input[type="text"], 
	.comment-respond textarea {
		padding: 15px;
	}
	
	.comment-respond textarea { height: 150px; }
	
	.comment-respond input[type="submit"] { padding: 13px 15px; }
	
	
	/* Page & Page Templates --------------------------------------- */
	
	
	.single-attachment .featured-image { padding: 5%; }
	
	
	/* Pagination --------------------------------------- */
	
	
	.page-title {
		height: auto;
		padding: 20px 0;
		background: #fff;
		border-bottom: 1px solid #eee;
	}
	
	.page-title h4 { 
		color: #111; 
		text-shadow: none;
	}
	
	.page-title h4 span { color: #666; }
	
	.archive-navigation { 
		max-width: 100%; 
		padding: 25px 5% 28px;
		margin: 0;
		border-top: 1px solid #ddd;
		text-align: center;
		background: #fff;
	}
	
	.archive-navigation .fleft { display: none; }
	
	.archive-navigation .fright { float: none; }
	
	.archive-navigation p { font-size: 0.8em; }
	
	.archive-navigation p + p:before { margin: 0 12px; }
	
	
	/* Footer --------------------------------------- */
	
	
	.footer { 
		background: #fafafa;
		border-top-color: #ddd;
		padding: 10% 0; 
	}
	
	.footer .widgets + .widgets,
	.widget + .widget { 
		padding-top: 11%; 
		margin-top: 11%;
	}
	
	.footer .tagcloud a { background: #ddd; }
	.footer .tagcloud a:before { border-right-color: #ddd; }
	
	.footer .tagcloud a:hover { background: #ca2017; }
	.footer .tagcloud a:hover:before { border-right-color: #ca2017; }
	
	
}


@media ( max-width: 440px ) {
	
	
	/* Single Post --------------------------------------- */
	
	
	.post-title { font-size: 1.5em; }
	
	.post-meta {
		margin-top: 8px;
		padding-top: 5px;
	}
	
	
	/* Post Content ---------------------------------- */
	
	
	.post-content blockquote { padding: 20px; }
	
	.post-content blockquote:after { display: none; }
	
	
	/* Comments -------------------------------------- */
	
	
	.comments-title,
	.comment-reply-title { font-size: 1.3em; }
	
	.comment-inner { padding: 15px; }
	
	.comment-header { margin-bottom: 15px; }
	
	.comment-meta { 
		margin-top: 16px;
		font-size: 0.65em; 
	}
		
	
	/* Credits --------------------------------------- */
	
	
	.credits p { padding-bottom: 0; }
	
	.credits p span { display: none; }
	
	.credits p a:hover { border-bottom-color: #ca2017; }
	
	
}

